# --- Website Meta Data --- #
organization:
  name: Altametrics
  google_place_id: ChIJlf1B6Obe3IAREHmJFNQPtfs
  phone: (800) 676-1281
  latitude: 33.684070
  longitude: -117.870870
  address_1: 3191 Red Hill Ave
  city: Costa Mesa
  state: CA
  zip: 92626
  country: USA
  publisher:
    t_name: Altametrics
    i_logo: logo-altametrics.png
    v_logo_width: 185
    v_logo_height: 49
  same_as:
    facebook_url: https://www.facebook.com/altametrics
    instagram_url: https://www.instagram.com/altametrics/
    linkedin_url: https://www.linkedin.com/company/altametrics
    twitter_url: https://twitter.com/altametrics
    youtube_url: https://www.youtube.com/user/Altametrics

rss:
  - name: العربية
    link: ar
  - name: Deutsche
    link: de
  - name: English
    link: en
  - name: Español
    link: es
  - name: Français
    link: fr
  - name: Italiano
    link: it
  - name: 日本語
    link: ja

authors:
  t_read_more: Read More

# --- Social Media --- #
facebook:
  t_name: Facebook
  p_url: https://www.facebook.com/altametrics
  i_icon: <i class="fab fa-facebook-f fa-fw fa-lg"></i>
  t_cta: Like us on Facebook to stay connected with the latest news.
  p_app_id: # Facebook app ID for Facebook insights
  p_admins: # Facebook user ID for domain insights linked to a personal account
  p_publisher: https://www.facebook.com/HubWorksApp  # Facebook page URL or ID of the publishing entity
  p_author: # Facebook URL of the author
instagram:
  t_name: Instagram
  p_url: https://www.instagram.com/altametrics/
  i_icon: <i class="fab fa-instagram fa-fw fa-lg pull-left"></i>
linkedin:
  t_name: LinkedIn
  p_url: https://www.linkedin.com/company/altametrics
  i_icon: <i class="fab fa-linkedin-in fa-fw fa-lg pull-left"></i>
  t_cta: Join our LinkedIn group to ask questions, suggest topics, and interact with peers.
twitter:
  t_name: Twitter
  p_url: https://twitter.com/altametrics
  i_icon: <i class="fab fa-twitter fa-fw fa-lg pull-left"></i>
  t_cta: Be the first to read the latest insights - follow us on Twitter
  p_username: altamterics
  p_author: # default Twitter @ id of content creator
youtube:
  t_name: YouTube
  p_url: https://www.youtube.com/user/Altametrics
  i_icon: <i class="fab fa-youtube fa-fw fa-lg pull-left"></i>